[
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_1",
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_1.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    },
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_2",
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_2.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    },
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_3",
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_3.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    },
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_4",
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_4.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    },
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_5",
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_5.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    },
	{
		"MenuFile": "assets/menu/foldout.swf",
		"objectName": "pg_6",
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/foldout/foldoutPage_6.swf",
		"onLoadCompleteFunc": "foldOutLoaded", 
		"closeAction":"goIntoFoldOut"
    }
]